Subject: [Cbor] Last Call: <draft-ietf-cbor-file-magic-10.txt> (On storing CBOR encoded items on stable storage) to Proposed Standard

From: The IESG <[email-masked]>
Date: Fri, 01 Apr 2022 15:29:59 -0700

The IESG has received a request from the Concise Binary Object Representation
Maintenance and Extensions WG (cbor) to consider the following document: -
'On storing CBOR encoded items on stable storage'
  <draft-ietf-cbor-file-magic-10.txt> as Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits final
comments on this action. Please send substantive comments to the
[email-masked] mailing lists by 2022-04-15. Exceptionally, comments may
be sent to [email-masked] instead. In either case, please retain the beginning
of the Subject line to allow automated sorting.

Abstract

   This document defines an on-disk format for CBOR objects that is
   friendly to common on-disk recognition systems such as the Unix
   file(1) command.

The file can be obtained via
https://datatracker.ietf.org/doc/draft-ietf-cbor-file-magic/

No IPR declarations have been submitted directly on this I-D.